<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

use think\facade\Route;
Route::group('role',function(){
    //获取权限列表
    Route::rule('list', 'v1.role/list');
    //修改管理员信息
    Route::post('save','v1.role/save');
    //删除管理员信息
    Route::post('del','v1.role/del');

})->middleware([
    \app\admin\middleware\AllowOriginMiddleware::class,
    \app\admin\middleware\AdminAuthTokenMiddleware::class
]);
